apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: letsencrypt
  namespace: cert-manager
spec:
  acme:
    email: felukawo@gmail.com
    privateKeySecretRef:
      name: letsencrypt-account-key
    server: https://acme-v02.api.letsencrypt.org/directory
    solvers:
      - http01:
          ingress:
            ingressClassName: traefik
